.wp-custom-logo .site-header {
	max-width: 100%;
	position: absolute;
	  top: 0;
	  left: 0;
	  right: 0;
	  z-index: 9999999;
}

.site-header > .site-logo {
	border: none;
}

.display-none {display: none!important;}

.site-header > .site-logo {
	width: auto;
	position: absolute;
	top: 0;
	left: 0;
	padding: 15px;
	z-index: 90;
}

a {
	text-decoration: none!important;
}

.elementor-widget-slider_revolution {
	height: 100vh;
}

.image-width-50 {
	height: 100%!important;
}

.wp-custom-logo .site-header {
	display: flex;
	justify-content: space-between;
}

.box_CTA {
	position: absolute;
	top: 20px;
	right: 30px;
	padding: 15px;
	display: flex;
}

.box_CTA ul li {
	float: right;
	list-style-type: none;
	margin-left: 20px;
}

.box_CTA ul {
	margin: 0;
	padding: 0;
}

.box_CTA ul li img {
	max-width: 40px;
	padding: 5px;
}

.simple-button {
	width: 200px;
	text-align: center;
	border: 1px solid #fff;
	display: flex;
	height: 40px;
	align-items: center;
	font-size: 16px;
	color: #fff;
	justify-content: center;
	font-weight: 400;
}

.box-icon-social {
position: absolute;
  top: 80px;
  right: 15px;
}

.box-icon-social ul {
	display: flex;
	  flex-direction: column;
}

.box-icon-social ul li {
	margin-bottom: 10px;
}




.no-widgets .site-footer {
	margin: 0; padding: 50px 0px;
	background-color: #972547;
	width: 100%;
	  float: left;
	  max-width: 100%;
}

.col-01 {
	flex-direction: row;
	display: flex;
}

.logo-footer {
	max-width: 140px;
}

.logo-footer img {
	width: 100%;
}

.open-hour {
	padding: 10px 30px;
	color: #fff;
}

.content-col p {
	font-size: 18px;
}

.open-hour .title-col-footer {
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 40px;
}

.content-col ul {
	margin: 0; padding: 0;
}

.content-col ul li {
	list-style-type: none;
	font-size: 18px;
	margin-bottom: 20px;
}

#colophon .container {
	max-width: 1400px;
}






.main-button {
	float: left;
	width: 100%;
	border: 1px solid #fff;
	padding: 10px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	margin-bottom: 10px;
}

.main-button.button-01 {
	background-color: #fff;
	color: #972547;
}

.site-footer > .site-info .privacy-policy, .site-footer > .site-info .powered-by {
	float: left;
	width: 100%;
	margin: 0;
	text-align: center;
	font-size: 14px;
	color: #fff;
}












.menu-mobile {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 20;
	background-color: rgba(151,37,71,0.9);
	display: flex;
	justify-content: center;
	align-items: center;
}

.container-menu-mobile {
	display: flex;
	flex-direction: row;
	width: 800px;
}

.menu-mobile .col-sx {
	border-right: 1px solid #fff;
	padding: 20px;
}

.menu-mobile .col-sx ul {
	margin: 0;
	padding: 0;
}

.menu-mobile .col-sx ul li {
	font-size: 60px;
	list-style-type: none;
	margin-bottom: 15px;
	line-height: 1;
	font-weight: 800;
	color: #fff;
	text-align: right;
}

.menu-mobile .col {
	padding: 20px;
}

.section-action ul {
	padding: 0;
	margin: 0;
}

.section-action ul li {
	list-style-type: none;
	float: left;
	margin-right: 10px;
}

.section-action ul li img {
	max-width: 40px;
}

.col-dx {
	display: flex;
	flex-direction: column;
	  align-items: center;
	  justify-content: center;
}

.section-action {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

.title-action {
	font-size: 22px;
	  color: #fff;
	  margin-bottom: 20px;
}

.menu-mobile {display: none;}

.simple-button.button-prenota:hover {
	background-color: #fff;
	color: #972547;
	cursor: pointer;
}

.list-icon-action:hover {
	cursor: pointer;
}

body {
	overflow-x: hidden;
}

html {
	overflow-x: hidden;
}

.close-menu {
	width: 30px;
	position: absolute;
top: 40px;
	  right: 50px;
}

.close-menu:hover {
	cursor: pointer;
}

.close-menu img {
	width: 100%;
}

#open-menu:hover {
	
	cursor: pointer;
}

ul, ol {
	padding-left: 12px;
}

.list-font  {margin-top: 10px!important;}

.menu-mobile .col-sx ul li a {
	color: #fff;
	text-decoration: none;
}

#SR7_1_1 .hesperiden.sr7-bullets {
  opacity: 0 !important;
}

.powered-by a {
	color: #fff!important;
}